#! /bin/sh
#
# /home/scripts_shell/wireguard_autostart_on.sh

echo "- création du service « tunnel Wireguard » ..."
sudo systemctl enable wg-quick@wg0.service
sleep 1

echo "- rechargement des « daemons » ..."
sudo systemctl daemon-reload
sleep 1

echo "- ouverture du tunnel Wireguard..."
sudo systemctl start wg-quick@wg0
sleep 1


